#!/bin/sh

# Simple shell script to populate the dock by setting up some random
# standard applications.

GAPPs=/usr/local/share/applications
APPs=/usr/local/share/applications

while read n file; do
    key=/apps/kiba/launchers/$n/file
    gconftool-2 --set $key --type string $file
    gconftool-2 --apply-schema /schemas/apps/kiba/launchers/file $key
done <<EOF
    0 $GAPPs/gnome-terminal.desktop
    1 $GAPPs/gedit.desktop
    2 $APPs/firefox.desktop
    3 $GAPPs/evolution-2.8.desktop
EOF
